/*===================================================================================================
 Basic styles
===================================================================================================*/
	body {
		background: #2F3238;
		font: 14px/21px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Source Sans Pro", Arial, sans-serifArial, sans-serif;
		color: #CCC;
		padding-top: 10px;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		
		-webkit-transition: background-color 0.8s ease-out;
		-moz-transition: background-color 0.8s ease-out;
		-o-transition: background-color 0.8s ease-out;
		transition: background-color 0.8s ease-out;
	}

/*===================================================================================================
 Navigation
===================================================================================================*/
.navbar-toggle .icon-bar {
	height: 3px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #999;
}

/*===================================================================================================
 typo
===================================================================================================*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  color: #c1272d; /* カスタマイズ色指定 */
  line-height: 1.3em;
}

h1,
.h1 {
  font-size: 30px;
}
h2,
.h2 {
  font-size: 24px;
}
h3,
.h3 {
  font-size: 21px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
@media (max-width: 480px) {
	h1,
	.h1 {
	  font-size: 24px;
	}
	h2,
	.h2 {
	  font-size: 21px;
	}
	h3,
	.h3 {
	  font-size: 16px;
	}
	h4,
	.h4 {
	  font-size: 14px;
	}
	h5,
	.h5 {
	  font-size: 12px;
	}
	h6,
	.h6 {
	  font-size: 12px;
	}
}

h1 small,
h1 .small,
h2 small,
h2 .small,
h3 small,
h3 .small,
h4 small,
h4 .small,
h5 small,
h5 .small,
h6 small,
h6 .small,
.h1 small,
.h1 .small,
.h2 small,
.h2 .small,
.h3 small,
.h3 .small,
.h4 small,
.h4 .small,
.h5 small,
.h5 .small,
.h6 small,
.h6 .small {
  color: #c1272d; /* カスタマイズ色指定 */
  line-height: 1.3em;
}

lead1,
lead2,
lead3,
.lead1,
.lead2,
.lead3 {
  color: #c1272d; /* カスタマイズ色指定 */
  font-weight: bold;
  line-height: 1.3em;
}

.lead1 {
  font-size: 18px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.lead2 {
  font-size: 14px;
  margin-bottom: 2px;
  margin-top: 2px;
}
.lead3 {
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
}

.txt18,
.txt16,
.txt14,
.txt12,
.txt10 {
  color: #ccc; /* カスタマイズ色指定 */
  line-height: 1.3em;
}

.txt18 {
  font-size: 18px;
}
.txt16 {
  font-size: 16px;
}
.txt14 {
  font-size: 14px;
}
.txt12 {
  font-size: 12px;
}
.txt10 {
  font-size: 10px;
}

/* 本文と写真の上辺と高さを揃える */
.t_up {
	margin-top: -14px;	
	}
@media (max-width: 767px) {
.t_up {
	margin-top: -5px;	
	}
}

/* 文字揃え */
.center-zoroe {
	text-align: center;
}

/* テキスト縮小(モバイルで小さくする) */
@media (max-width: 480px) {
	.trans_t_mb12 {
	font-size: 12px;
}
}

/* idで特定箇所に色指定…Carousel(slideshow)内に使用 */
*#white_txt{
color:#fff;
}

*#red_txt{
color:#c1272d;
}

/* リンク色の変更 */
a {
    color: #ffff00;
}

a:active,
a:hover {
    color: #FA8072;
}

/*===================================================================================================
 Images
===================================================================================================*/
	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
	.photo_l {
	float: left;
	margin-right: 20px;
	margin-left: 0px;
	margin-top: -15px;	
	}
	
	.photo_r {
	float: right;
	margin-right: 0px;
	margin-left: 20px;
	margin-top: -20px;
	}
	
	img {
	margin-top: 20px;
	margin-bottom: 10px;	
	}
	
	td img {
	margin-top:10px;
	margin-bottom: 10px;	
	}
	
	/* 文中に入れるアイコン画像用 */
	.txt_in {
	vertical-align:text-top;
	margin-top: 0px;
	margin-right: 1px;
	}
	
	/* トップページのメイン画像マージン調整 */
	.img-main {
	margin-top: -20px;
	margin-bottom: 0px;	
	}
	
	/* Carousel(slideshow)の画像マージン調整 */
	.carousel-inner .item active img {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
	.carousel-inner .item img {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	/* Carousel(slideshow)のキャプション文字色 */
	.carousel-inner .item .carousel-caption h1,h2,h3,h4,h5 {
	font-weight: bold;
	}
	
	.carousel-inner .item .carousel-caption {
	font-weight: bold;
	}
	
	/* 写真に囲み */
.kakomi img {
	border: solid 1px #999999; 
}

		
/*===================================================================================================
 Videos
===================================================================================================*/
.video {
	position: relative;
	height: 0;
	padding: 30px 0 56.25%;
	overflow: hidden;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

	
/*===================================================================================================
 footer(Sticky Footer Navbar Template for Bootstrap)
===================================================================================================
*//* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 100px;
}
.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #f5f5f5;
	font-size : 10px;
}

@media screen and (min-width : 992px){
   .footer { font-size : 12px; }    /* 12px */
}
 
@media screen and (min-width : 1024px) {
   .footer { font-size : 14px; }    /* 14px */
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.section .container {
	padding-top: 20px;
}

.container .text-muted {
	margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}


code {
  font-size: 80%;
}

/*===================================================================================================
 Scrollup(page top) *dist/js/bootstrap.min.jsの最後にも追加記述
===================================================================================================*/
#page-top {
    position: fixed;
    bottom: 60px;
    right: 20px;
    font-size: 80%;
	opacity: 0.7;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 60px;
	padding: 5px 0;
	text-align: center;
	display: block;
	border-radius: 8px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}


/* ==================================================
 回り込み(float)のクリア
================================================== */
.clear { clear:both; }
/* floatの解除 */
.clear hr { display:none; }
/* clearセレクタが指定されたタグの中にあるhrタグは非表示 */

/* ==================================================
<ul>,<li>タグのインデントを解除
================================================== */
ul,
li{
margin:0;
padding:0;
}
ul{
padding-left:1em;
}

/* ==================================================
印刷した時にリンクURLの表示をさせない
================================================== */
@media print {
  a[href]:after {
    content: ""!important;
  }
  abbr[title]:after {
    content: ""!important;
  }
}

/* ==================================================
ページヘッダとhrのライン色を濃く
================================================== */
/* ページヘッダーの下ライン色変更 */
.page-header{
	padding-bottom:9px;
	margin:10px 0 10px;
	border-bottom:1px solid #ccc
}

/* hrのライン色変更 */
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ccc;
}

/* ==================================================
レイアウト調整
================================================== */
/*** 上 20px ***/
.top_space20 {
	padding-top:20px;
}
.top_space20_m {
	margin-top:20px;
}
.top_space-20_m {
	margin-top:-20px;
}
/*** 上 10px ***/
.top_space10_m {
	margin-top:10px;
}
.top_space-10_m {
	margin-top:-10px;
}
/*** 上 0px ***/
.top_space0 {
	padding-top:0px;
}
.top_space0_m {
	margin-top:0px;
}

/*** 下 20px ***/
.bottom_space20 {
	padding-bottom:20px;
}
.bottom_space20_m {
	margin-bottom:20px;
}
.bottom_space5 {
	padding-bottom:5px;
}
/*** 左 20px ***/
.left_space20 {
	padding-left:20px;
}
/*** 左 40px ***/
.left_space40 {
	padding-left:40px;
}
/*** 左 -20px ***/
.left-space20 {
	margin-left:-20px;
}
/*** 左 -10px ***/
.left-space10 {
	margin-left:-10px;
}
/*** 右 20px ***/
.right_space20 {
	padding-right:20px;
}
/*** 左右 10px ***/
.side_space10 {
	padding-left:10px;
	padding-right:10px;
}
/*** 上下 20px ***/

.t_b_space20 {
	padding-top:20px;
	padding-bottom:20px;
}

/*** 上下左右 10px ***/
.all_space10 {
	padding: 10px;
}

/*** 上下左右 5px ***/
.all_space5 {
	padding: 5px;
}

/* ==================================================
panel 色カスタマイズ
================================================== */
.panel-custom-header,
.custom-color {
  background-color: #c1272d; /* カスタマイズ色指定 */
  border-color: #c1272d; /* カスタマイズ色指定 */
  color: #fff;
  font-weight: bold;
}
.panel-custom-header {
  font-size: 16px;
  padding: 15px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.custom-color .lead1,
.custom-color .lead2,
.custom-color .lead3 {
	color: #FF0; /* イエロー */
	font-weight: bold;
	line-height: 1.3em;
}

/* ==================================================
navbarのロゴ画像・色
================================================== */
/*
Logo
=========================== */
.navbar-brand {
	background-size: contain;
	height: 125px;
	width: 450px;
	background-image: url(../../images/contents/nav_logo_x2.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.sitename{
	margin-top: -10px;
	padding: 15px 0 15px;
	background-color: #2F3238; /* -- navロゴ背景色変更-- */
}
.sitename a{
    font-size: 1.6em;
    color: inherit;
}


i{
    font-size: 1.3em;
    color: inherit;
}

/* Navbar
=================================*/
nav.navbar.bootsnav{
    margin-bottom: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    background-color: #2F3238; /* -- nav背景色変更-- */
    border: none;
    border-bottom: solid 1px #e0e0e0;
    z-index: 9;
}

nav.navbar.bootsnav ul.nav > li > a{
    color: #ccc; /* -- nav文字色変更-- */
    background-color: transparent;
    outline: none;
    margin-bottom: -2px;
}

nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover,
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:focus,
nav.navbar.bootsnav ul.nav li.active > a:hover,
nav.navbar.bootsnav ul.nav li.active > a:focus,
nav.navbar.bootsnav ul.nav li.active > a{
    background-color: transparent;
}

nav.navbar.bootsnav .navbar-toggle{
    background-color: #2F3238; /* -- nav背景色変更-- */
    border: none;
    padding: 0;
    font-size: 18px;
    position: relative;
    top: 5px;
}

nav.navbar.bootsnav ul.nav .dropdown-menu .dropdown-menu{
    top: 0;
    left: 100%;
}

nav.navbar.bootsnav ul.nav ul.dropdown-menu > li > a{
    white-space:normal;
}


ul.menu-col{
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.menu-col li a{
    color: #6f6f6f;
}

ul.menu-col li a:hover,
ul.menu-col li a:focus{
    text-decoration: none;
}

/* Navbar Full
=================================*/
nav.bootsnav.navbar-full{
    padding-bottom: 10px;
    padding-top: 10px;
}

nav.bootsnav.navbar-full .navbar-header{
    display: block;
    width: 100%;
}

nav.bootsnav.navbar-full .navbar-toggle{
    display: inline-block;
    margin-right: 0;
    position: relative;
    top: 0;
    font-size: 30px;
    -webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

nav.bootsnav.navbar-full .navbar-collapse{
    position: fixed;
    width: 100%;
    height: 100% !important;
    top: 0;
    left: 0;
    padding: 0;
    display: none !important;
    z-index: 9;
}

nav.bootsnav.navbar-full .navbar-collapse.in{
    display: block !important;
}

nav.bootsnav.navbar-full .navbar-collapse .nav-full{
    overflow: auto;
}

nav.bootsnav.navbar-full .navbar-collapse .wrap-full-menu{
    display: table-cell;
    vertical-align: middle;
    background-color: #2F3238; /* -- nav背景色変更-- */
    overflow: auto;
}

nav.bootsnav.navbar-full .navbar-collapse .nav-full::-webkit-scrollbar {
    width: 0;
}

nav.bootsnav.navbar-full .navbar-collapse .nav-full::-moz-scrollbar {
    width: 0;
}

nav.bootsnav.navbar-full .navbar-collapse .nav-full::-ms-scrollbar {
    width: 0;
}

nav.bootsnav.navbar-full .navbar-collapse .nav-full::-o-scrollbar {
    width: 0;
}


nav.bootsnav.navbar-full .navbar-collapse ul.nav{
    display: block;
    width: 100%;
    overflow: auto;
}

nav.bootsnav.navbar-full .navbar-collapse ul.nav a:hover,
nav.bootsnav.navbar-full .navbar-collapse ul.nav a:focus,
nav.bootsnav.navbar-full .navbar-collapse ul.nav a{
    background-color: transparent;
}

nav.bootsnav.navbar-full .navbar-collapse ul.nav > li{
    float: none;
    display: block;
    text-align: center;
}

nav.bootsnav.navbar-full .navbar-collapse ul.nav > li > a{
    display: table;
    margin: auto;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 24px;
    padding: 10px 15px;
}

li.close-full-menu > a{
    padding-top: 0px;
    padding-bottom: 0px;
}

li.close-full-menu{
    padding-top: 30px;
    padding-bottom: 30px;
}

/*
Color
=========================== */
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    color: #c1272d; /* -- dropdown-menu色変更(#f43438)-- */
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    color: #c1272d !important; /* -- dropdown-menu色変更(#f43438)-- */
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #c1272d !important; /* -- dropdown-menu色変更(#f43438)-- */
    }
}

/*
ドロップダウン(PC用幅変更)
=========================== */
@media (min-width: 1024px) {
    /* General Navbar
    =================================*/
	nav.navbar.bootsnav ul.nav.navbar-right .dropdown-menu .dropdown-menu{
        left: -350px;/* -- サブメニュー表示位置デフォルト-200px-- */
    }
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
	-moz-box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
	-o-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	padding: 0;
	width: 350px; /* -- 幅デフォルト200px-- */
	background: #fff;
	border: solid 1px #e0e0e0;
	border-top: solid 5px;
    }
}

/*
Border
=========================== */
ul.cart-list > li.total > .btn{
    border-color: #c1272d; /* -- dropdown-menu色変更(#f43438)-- */
}

nav.navbar li.dropdown ul.dropdown-menu{
    border-top-color: #c1272d !important; /* -- dropdown-menu色変更(#f43438)-- */
}

/*
Background
=========================== */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #c1272d; /* -- dropdown-menu色変更(#f43438)-- */
}

ul.cart-list > li.total > .btn:hover,
ul.cart-list > li.total > .btn:focus{
    background-color: #333699 !important; /* -- dropdown-menu色変更(#dc3236)-- */
}


/* ==================================================
ページネーション　色変更
================================================== */
.pagination{
	display:inline-block;
	padding-left:0;
	margin:20px 0;
	border-radius:4px
}

.pagination>li{
	display:inline
}

.pagination>li>a,.pagination>li>span{
	position:relative;
	float:left;
	padding:6px 12px;
	margin-left:-1px;
	line-height:1.42857143;
	color:#c1272d; /* -- 文字色変更(#337ab7)-- */
	text-decoration:none;
	background-color:#ccc; /* -- 背景色変更(#fff)-- */
	border:1px solid #ddd;
}

.pagination>li:first-child>a,.pagination>li:first-child>span{
	margin-left:0;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
}

.pagination>li:last-child>a,.pagination>li:last-child>span{
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover{
	z-index:2;
	color:#000; /* -- 文字色変更(#23527c)-- */
	background-color:#eee;
	border-color:#ddd;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{
	z-index:3;color:#fff;
	cursor:default;
	background-color:#c1272d; /* -- 背景色変更(#337ab7)-- */
	border-color:#c1272d; /* -- ボーダー色変更(#337ab7)-- */
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover{
	color:#777;cursor:not-allowed;
	background-color:#ccc; /* -- 背景色変更(#fff)-- */
	border-color:#ddd;
}

.pagination-lg>li>a,
.pagination-lg>li>span{
	padding:10px 16px;
	font-size:18px;
	line-height:1.3333333;
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span{
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span{
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
}

.pagination-sm>li>a,
.pagination-sm>li>span{
	padding:5px 10px;
	font-size:12px;
	line-height:1.5;
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span{
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span{
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}

/* ==================================================
What's New(Top)
================================================== */
#whatsnew_contents {
	width:100%;
	height:620px; /* -- 表示欄の高さ-- */
	padding:15px 20px;
	background-color:#2F3238; /* -- 背景色変更(#fff)-- */
	overflow:auto; 
	-webkit-overflow-scrolling:touch;
}
#whatsnew_contents ul {
	list-style:none;
	padding-left:0px;
	margin-top:0px;
	margin-left: -15px;

}

#whatsnew_contents li.sub_item {
	border-left: #c1272d 3px solid; /* カスタマイズ色指定 */
	padding-left: 10px;
	margin-left: 25px;
	margin-bottom: 10px;
}

#whatsnew_contents ul.sub_sub_item {
	list-style-type: disc;
	padding-left: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
}